{% load static %}
    {% with largesearch=1 title="HTTP Status 429" %}
        {% include "header.html" %}
    {% endwith %}

<div class="mainTitle">
    <img src={% static "images/equilibrator_server_error.svg" %} height="200"/><br/>
    oops
</div>
</br>
</br>
Sorry, it seems that our server cannot handle the current workload.</br>
If you know a bit of Python, you could try using our API
which can do everything that the eQuilibrator website can do, and much more.
</br>
</br>

<a href="https://equilibrator.readthedocs.io/">
    <img src="{% static "images/api_avatar.svg" %}" width="80px" />
    </br>eQuilibrator-API
</a>
{% include "footer.html" %}
